Page MenuHomeFreeBSD

www/validator: Change p5-CGI.pm dependency to p5-CGI
ClosedPublic

Authored by meta on May 13 2018, 3:56 PM.

Details

Summary

Using p5-CGI rather than p5-CGI.pm is more convenient for many people
because many www ports depends on p5-CGI and it conflicts with p5-CGI.pm.
Also pet portlint.

PR: 227653
Submitted by: cyberbotx@cyberbotx.com (maintainer)
Approved by: ? (mentor)

Test Plan
  • Confirmed it works with p5-CGI
  • Poudriere build test finished successfully

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

This revision is now accepted and ready to land.May 13 2018, 4:02 PM
This revision was automatically updated to reflect the committed changes.